.example-container{
  margin-left: 37%;

  margin-top: 100px;

  display: flex;
  flex-direction: column;
}

.example-container > * {
width: 40%;
}

.mat-form-field{
width: 100%;
}

.entrar{
width: 100%;
}

.imagem{
  width: 200px;

}
